- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgcubemap.cpp File Reference

`#include <osg/Group>`
`#include <osg/StateSet>`
`#include <osg/TextureCubeMap>`
`#include <osg/TexGen>`
`#include <osg/TexEnvCombine>`
`#include <osgUtil/ReflectionMapGenerator>`
`#include <osgUtil/HighlightMapGenerator>`
`#include <osgUtil/HalfWayMapGenerator>`
`#include <osgUtil/Optimizer>`
`#include <osgDB/ReadFile>`
`#include <osgDB/Registry>`
`#include <osgGA/TrackballManipulator>`
`#include <osgGA/FlightManipulator>`
`#include <osgGA/DriveManipulator>`
`#include <osgProducer/Viewer>`
`#include <iostream>`
`#include <string>`
`#include <vector>`

Include dependency graph for osgcubemap.cpp:

## Functions
void | create_specular_highlights (osg::Node *node)
int | main (int argc, char *argv[])

## Function Documentation

void create_specular_highlights | ( | osg::Node * | node | ) |

int main | ( | int | argc,
|  | char * | argv[]
| ) |